Subject: Re-Allocation of Task
From: Subir Chakma <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Sun, 2 Aug 2015 19:11:08 +0530 (IST)

Hello, 

Glad to allocate L2 task to you being the senior most and being sensible. Hope you'll enjoy your new task that comes with more responsibility and authority. You can start with it from today, August 2, 2015. 

I'll always be with you if you need any help. 

Please hand over your concierge & claims task to Amandeep who will take it over from you. I would want you to send me the updated claim file that you were advised to maintain, and I'm of the believe that you are updating same on google doc as well. 

Some guidelines: 

- All your emails will be addressed as- Senior customer service representative 
- Good summary of the case is important when you get a case at L2 and should be noted on every ticket. 
- Proper research & investigation is very important in understanding the case and to find resolution to it. 
- You will need to make some tough decisions when to say no, or offer further review, or make yourself some exceptions. 
- Need to bring agents problem to my attention, or any issue with other departments like Hub, Finance, IT etc... 

All the best! 

Regards, 
Subir